menuconfig BLE_MGMT
    bool "BLE Management"
    depends on BT
    help
      Library for BLE provisioning of the lasertag device.

if BLE_MGMT
    config BLE_MGMT_LOG_LEVEL
        int "BLE Management Log Level"
        default 3

config BLE_MGMT_CAN_BE_GAME_LEADER
        bool "Can be game leader"
        default n
        help
          Allow this device to take the game leader role in the lasertag game.
endif